Subject: Summary of Unmatched Responses
From: info <[email-masked]>
To: [email-masked]
Date: Sat, 20 Jul 2019 01:03:16 +0530

Not able to view Details? Learn More

Summary of Unmatched Responses

View All Applies

IT AND Network Engineer
Posted On : 13 Jul '19

sharukh khan

0 yr | INR 0.0 Lacs | Delhi

Job seeker with B.Tech/B.E. currently living in Delhi
Phone Number | 7014722436 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi, Delhi / NCR, Hyderabad
Notice Period | Not Mentioned
Key Skills | I have a good communication skill i have a quality to doing work in a team.,Positive attitude towards my work. Ability to work in a team,Dynamism,ready to accept challenges and confidence in myself.

yaman zehra

1 yr | INR 2.50 Lacs | Noida

Fresher with B.Tech/B.E. in Electronics/Telecommunication
Phone Number | 8979709874 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi / NCR, Noida, Gurgaon
Notice Period | 15 Days or less
Key Skills | c,c++,PLC/SCADA,embedded system

Himanshu Bhuteja

0 yr | INR 0.0 Lacs | Delhi

Seeking a beginner's role to explore and enhance my knowledge
Phone Number | 9953903507 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi / NCR
Notice Period | Not Mentioned
Key Skills | html,css,javascript,web development,mysql,front end design,web designing,software development,b.tech,fresher,jquery,Bootstrap,Excel

SUMIT KUMAR

0 yr | INR 0.0 Lacs | Gurgaon

To obtain a competitive position in a company, where I can use my knowledge & skills that I have gathered about networking, a job where I can work with team members as network engineer with the ability of understanding various networking issues.
Phone Number | 7982205293 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi, Gurgaon, Delhi / NCR
Notice Period | Not Mentioned
Key Skills | CCNA

RICHA BISHT

0 yr | INR 0.0 Lacs | Noida

Experience
Phone Number | 918171632561 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi / NCR, Gurgaon
Notice Period | Not Mentioned
Key Skills | Core Java

Response Manager also allows you to download original word CVs attached by the user, filter responses basis candidates matching the job details and use folders for shortlisted/rejected candidate.

View All Applies

Add / Modify filters to this job
You can reach us at:

1800 102 5558

[email-masked]

Our Branches

Report a problem